- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Evas_Object_Box_Option Struct Reference
Evas » Smart Object Functions » Box Smart Object

Evas_Object_Box_Option struct fields More...

## Data Fields
Evas_Object * | obj
| Pointer to the box child object, itself.
Eina_Bool | max_reached: 1
Eina_Bool | min_reached: 1
Evas_Coord | alloc_size

## Detailed Description

Evas_Object_Box_Option struct fields

Examples:
  edje-box2.c, and evas-box.c.